Commit 51f2f3a5 authored by Per Cederqvist's avatar Per Cederqvist

Updated version numbers. Mention Bugzilla.

parent 1ad38893
......@@ -10,23 +10,25 @@ Support programs
================
It is important to use the correct version of some support programs
when creating the distribution.
when creating the distribution. (This section is not relevant if you
are using a normal release -- these tools are only needed when
creating the distribution.)
Automake 1.5
Automake 1.6
--------
You need automake 1.5.
Automake 1.6 is recommended. 1.5 might be good enough.
Autoconf 2.52
Autoconf 2.54
--------
You need autoconf 2.52.
Autoconf 2.54 is recommended. 2.52 might be good enough.
Perl 5.005_02
Perl 5.6.1
----
The perl version should not matter.
......@@ -74,6 +76,8 @@ Follow these steps:
src/server/testsuite/lyskomd.0/gen-*.py). This requires some
patience. Be sure to reset EXTENDED to 0 when you are done.
* Move all unresolved bugs for the milestone, if any, to a new milestone.
* Set the version number in these files:
versions
......@@ -133,3 +137,5 @@ Follow these steps:
* Announce the release in "Nyheter (om) LysKOM".
* Add the new version number to Bugzilla.
* Mark all resolved and verified bugs for the milestone as closed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment